Subject: Missing SCSI card

From: "Sullivan, BR" <[email-masked]>
Date: Mon, 26 Aug 2013 10:56:05 -0700

I just found my missing SCSI card, so I now have all 3 WHT SCSI cards.  
Which means eventually I can tie 3 TI/Geneve systems together again, by 
sharing the SCSI bus and all attached SCSI devices (usually one Solid 
State SCSI drive, one SyQuest EZ135MB drive, one SyQuest EZFlyer230MB 
drive & one SCSI CD-ROM drive). These 4 SCSI drives are already setup 
and ready to attach to the SCSI bus chain as soon as the TI/Geneve 
systems are fully functional.

Bill R Sullivan (fdos)